
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "H:\...\WebSite\", "WebSite\", "{9182AB28-BE91-4596-83BA-19827A07FFBB}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/WebSite"
		Debug.AspNetCompiler.PhysicalPath = "WebSite\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\WebSite\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/WebSite"
		Release.AspNetCompiler.PhysicalPath = "WebSite\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\WebSite\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "17539"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Debug|.NET.ActiveCfg = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Debug|.NET.Build.0 = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Release|.NET.ActiveCfg = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Release|.NET.Build.0 = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Release|Any CPU.ActiveCfg = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{9182AB28-BE91-4596-83BA-19827A07FFBB}.Release|Mixed Platforms.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
